Home > Apache > | FYA > Apache & FYA

Apache & FYA

  • Posted by: 水瀬
  • 2006年12月13日 00:55
  • Apache | FYA

Apache 2.0 系
Apache 2.2 系

どちらかに移行したい気も少ししています。でも確か何かが対応していなかった気がするんですよね。そのあたりの不安もあり、現状の Apache 1.3系 の機能を損なわないで移行できるか問題です。

Apache 1.3系は現状維持で問題はないと思います。Perl に関しても問題はないです。PHP5.2.0 に関しては次回リリース後の様子をみてアップデート予定。MySQL についても様子をみてアップデート予定。PostgreSQL については操作パネル次第で提供を考えています。SSL については警告画面が気になりますが、仕様であり無料では警告回避は不可能です。
(※FAQ参照の上、証明書のインストールで回避可能)

お申し込みの自動化について。
FYAではお申し込みの自動化、設定変更の自動化はおこなわない所存です。この理由としてはFYAとして利用状況の把握、セキュア的な考えからです。自動化は倉庫スペースとしての利用を避け、利用規約に沿わない登録を回避することが目的です。ユーザー様には一部不満な面もあると思いますが、ご協力をお願いします。

Comments:0

Comment Form

Trackbacks:0

TrackBack URL for this entry
https://www.hxp.jp/cgi-bin/mt/mt-tb.cgi/6
Listed below are links to weblogs that reference
Apache & FYA from Minase's Blog - HXP

Home > Apache > | FYA > Apache & FYA

Search
Feeds

Return to page top